Kismet Wireless

Kismet Forums

 

Posted by:acatala
Subject:Compiling error with kismet-2007-01-R1b
Date:09:10:47 20/01/2007

Hi dragorn,

> You're using an old 2.4.x kernel.
>

No, I am using kernel 2.6.8 as I said.

> Grab the kismet-svn development code, it contains the fix. The next release will contain the fix.
>

Ok, I am going to use kismet-svn development code, but I am getting a message talking to me about PROPFIND fail in '/code/trunk'. I used to be able to get kismet-svn development code, so I guess it is a temporary mistake.

Thanks.


Reply to this message